package org.implab.gradle.common.core.os;

class MacOs extends GenericSystem {

    MacOs(String name, String version) {
        super(name, version);
    }

    @Override
    public String family() {
        return OperatingSystem.MAC_OS_FAMILY;
    }
}
